﻿/*MMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMM*/


/* دسکتاپ‌های بزرگ */
@media screen and (min-width: 1200px) {

    .font11M {
        font-size: 11px;
    }

    .font13M {
        font-size: 13px;
    }

    .font15M {
        font-size: 15px;
    }

    .font20M {
        font-size: 20px;
    }

    .font30M {
        font-size: 30px;
    }

    .w50M {
        width: 50%;
    }
}


/* Responsive: Portrait tablets and up */
@media screen and (min-width: 980px) and (max-width: 1199px) {
    .font11M {
        font-size: 11px;
    }

    .font13M {
        font-size: 13px;
    }

    .font15M {
        font-size: 14px;
    }

    .font20M {
        font-size: 18px;
    }

    .font30M {
        font-size: 27px;
    }

    .w50M {
        width: 50%;
    }
}


/* تبلت‌های پورتره تا تا منظره‌ای و دسکتاپ‌ها */
@media screen and (min-width: 768px) and (max-width: 979px) {
    .font11M {
        font-size: 10px;
    }

    .font13M {
        font-size: 12px;
    }

    .font15M {
        font-size: 13px;
    }

    .font20M {
        font-size: 16px;
    }

    .font30M {
        font-size: 24px;
    }

    .w50M {
        width: 100%;
    }
}


/* تلفن‌های منظره‌ای تا تبلت‌های پورتره */
@media screen and (max-width: 767px) {
    .font11M {
        font-size: 10px;
    }

    .font13M {
        font-size: 11px;
    }

    .font15M {
        font-size: 12px;
    }

    .font20M {
        font-size: 14px;
    }

    .font30M {
        font-size: 22px;
    }

    .w50M {
        width: 100%;
    }
}
